version: 6.4.6-build251211
parent: 1.6.2
release: 6.4.6
commits:
  Silverpeas-Core: 22dc21b529158359e3f05b20f3f9b1d8edad2c4d
  Silverpeas-Components: 4b38608120ceed7101604dd7a3be669c536ba183
  Silverpeas-Assembly: 065d9c82457e188938ed687cb018445bfb7ebecf
  Silverpeas-Setup: 9919d69f4a7a716b7054ac490e50d8991ce2c338
  Silverpeas-Distribution: 57ad9c26ddcaf7c89109e0f1f2fec3cb318ff56a
  Silverpeas-Looks: fbbb539bf580db20cc39ebe1089ee368f9ce94b7
tested: true
QA: true
